Subject: bash: Vcs-Bzr is out of date

From: MichaIng <[email-masked]>
Date: Fri, 8 Jan 2021 13:41:02 +0100

Many thanks for your efforts Daniel, sadly this remains an issue.

It would be great to allow some collaboration on a public repository, 
especially on such an essential package that bash is. It might save 
everyone's time when it was possible to base a discussion on an actual 
MR/PR instead of going through the bug tracker, also for 
features/changes or small fixes like typos and such and generally that 
not all is depending on the time and availability of a single person.

However, I appreciate all the work and maintenance that is done of course.

Stay healthy,

Micha